# Alexandre Kazuo Sato

>    “Welly, welly, welly, welly, welly, welly, well. To what do I owe the extreme pleasure of this surprising visit?”\
>   (_Anthony Burgess, A Clockwork Orange_)

---


[![Linkedin Badge](https://img.shields.io/badge/-LinkedIn-blue?style=flat&logo=LinkedIn&logoColor=white)](https://www.linkedin.com/in/alexandresato)
[![Twitter Badge](https://img.shields.io/badge/-Twitter-1ca0f1?style=flat&logo=Twitter&logoColor=white)](https://twitter.com/aksatobr)
[![Medium Badge](https://img.shields.io/badge/-Medium-000?style=flat&logo=Medium&logoColor=white)](https://blog.victorshinya.com.br)
